{
  "sha": "845a7a23ffc1ab179500e32fddea1123a519a95fdcc83ca9004df2383b46cf1f",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E526F230-60CB-4FB1-ACCE-EA127DA5E7D2-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Folder/File Name | Description |\n|------------------|-------------|\n| option-type      |             |\n| option-type-list |             |\n| task             |             |\n| Email test.scribe |             |\n| Price Phase Task.scribe |             |\n| Python Task (Git-sourced).scribe |             |\n| Test Bash.scribe |             |\n| python.scribe    |             |\n| task-set         |             |\n| task-set-task    |             |\n| README.md        |             |\n\n| Action Menu     | Description |\n|-----------------|-------------|\n| Import Resources |             |\n| Create Terraform Spec Template |             |\n| Create Shell Script Task |             |\n| Create PowerShell Script Task |             |"
}
